<div class="centered" align="center">
  
# PeaZip Free Archiver

  
|    GitHub      |   SourceForge  |    Flathub     |
|:--------------:|:--------------:|:--------------:|
| ![GitHub all releases](https://img.shields.io/github/downloads/peazip/PeaZip/total) | ![SourceForge](https://img.shields.io/sourceforge/dt/peazip) | ![Flathub](https://img.shields.io/flathub/downloads/io.github.peazip.PeaZip) |

</div>

PeaZip is a free file archiver utility and rar extractor for BSD, Linux, macOS, and Windows, which works with 200+ archive types and variants (7z, ace, arc, bz2, cab, gz, iso, paq, pea, rar, tar, wim, zip, zipx...), handles spanned archives (001, r01, z01...), supports multiple archive encryption standards, file hashing, exports tasks as console scripts.

PeaZip offers an **LGPLv3 alternative** to proprietary software (WinZip, WinRar, etc.), 

## Features
- **Cross-platform** running as a **native application** on: 
  - **BSD** (x86-64)
  - **Linux** (x86-64, and aarch64)
  - **macOS/Darwin** (Intel x86-64, and aarch64 e.g. Mx Apple Silicon SoC family)
  - **Windows/Win64** (x86, and x86-64) compatible with Wine/ReactOS
- **Open-source**: Uses LGPLv3 license.
- **Security-focused**: Strong encryption, two-factor authentication, encrypted password manager, and secure deletion.
- **Powerful compression**: Uses Open Source technologies from 7-Zip/p7zip, FreeArc, PAQ/ZPAQ, PEA, UPX, Brotli, and Zstd projects.

## Build Instructions
- Sources are available in the [peazip-sources Git directory](https://github.com/peazip/PeaZip/blob/sources/peazip-sources/readme.txt).
- Source snapshots for each release can be found in the Releases section as `peazip-x.y.z.src.zip` packages.
- PeaZip is written in **Lazarus/FreePascal**, and Windows installers are scripted using **InnoSetup**,  also using a Pascal-like syntax.

## Useful Links
- **[Downloads](https://peazip.github.io)**
- **[Add-ons & Plugins (UNRAR5, UNACE...)](https://peazip.github.io/peazip-add-ons.html)**
- **[Themes](https://peazip.github.io/peazip-themes.html)**
- **[Compiling & Building Instructions](https://peazip.github.io/peazip-sources.html)**
- **[Support](https://peazip.github.io/peazip-help.html)**
- **[FAQ](https://peazip.github.io/peazip-help-faq.html)**
- **[Donations](https://peazip.github.io/donations.html)**
- **[Translations](https://github.com/peazip/PeaZip-Translations)**

![License](https://img.shields.io/github/license/peazip/PeaZip)
